/*hack*/

@-moz-document url-prefix() {
	.input_area_item dd select#age {
		padding-left: 0;
		text-align: center;
	}
}

@media all and (-ms-high-contrast:none) {
	.invalid_icon {
		display: none;
	}

	body {
		font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	}
}
